ENV = 'development'

# 接口地址
# VUE_APP_BASE_API  = 'http://192.168.2.128:8000' // 刘一帆
# VUE_APP_BASE_API  = 'https://405465h7n2.vicp.fun ' // 公司测试
# VUE_APP_BASE_API  = 'http://192.168.2.96:8000' // 阿伟
VUE_APP_BASE_API  = 'https://cashieradmin.sxczgkj.cn'
# VUE_APP_BASE_API  = 'http://192.168.2.16:8000'
VUE_APP_WS_API = 'ws://192.168.2.128:8000'

# 是否启用 babel-plugin-dynamic-import-node插件
VUE_CLI_BABEL_TRANSPILE_MODULES = true
